[Forgot Password]
Login  Register Subscribe

23631

 
 

121571

 
 

98218

 
 

909

 
 

79224

 
 

109

Paid content will be excluded from the download.


Download | Alert*


CVE-2015-0818
Mozilla Firefox before 36.0.4, Firefox ESR 31.x before 31.5.3, and SeaMonkey before 2.33.1 allow remote attackers to bypass the Same Origin Policy and execute arbitrary JavaScript code with chrome privileges via vectors involving SVG hash navigation.

CVE-2015-0817
The asm.js implementation in Mozilla Firefox before 36.0.3, Firefox ESR 31.x before 31.5.2, and SeaMonkey before 2.33.1 does not properly determine the cases in which bounds checking may be safely skipped during JIT compilation and heap access, which allows remote attackers to read or write to unint ...

*OVAL
oval:org.secpod.oval:def:1500961
CPE    16
cpe:/a:mozilla:firefox_esr:31.5
cpe:/a:mozilla:firefox_esr:31.4
cpe:/a:mozilla:firefox_esr:31.1.1
cpe:/a:mozilla:firefox_esr:31.1
...

© 2013 SecPod Technologies